import apiHelper from './api.helper.js'

/**
 * 销售订单行项目选择或修改后进行页面数据更新
 * @param 
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function apiUpdateQuotaData(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/so_u_data_quota', params)
	return res
}

export default {
	apiUpdateQuotaData
}
